Subject: bug#42761: 28.0.50; [feature/native-comp] allow customizing command line/driver options?

From: Andreas Fuchs <[email-masked]>
Date: Wed, 26 Aug 2020 15:07:17 -0400

On Mon, Aug 24, 2020 at 4:49 AM Andrea Corallo <[email-masked]> wrote:

> Hi Andreas,
>
> I pulled your branch, changed few stuffs on top and pushed to
> scratch/native-comp-gcc-driver-options.
>
> Please have a look to see you are satisfied and works for you so we can
> merge it.
>

I tested it out & it does work when compiled outside of nix - I see a weird
failure about internal functions not being defined when I install it as
part of nix, but I've convinced myself that this is related to the eln
cache directory change that went in since I started this work & that still
requires handling on the nix side, nothing to do with my patch on the emacs
side (:

I think you can merge this! Thanks so much!
-- 
Andreas Fuchs, (http://|im:asf@|mailto:asf@)boinkor.net, antifuchs